Module
Inhoud
Index 🔎︎

# Wait-instructie

Onderbeekt de uitvoering van het programma voor de bepaalde tijd in milliseconden.

## Syntaxis:

    Wait millisec

## Parameters:

millisec: Numerieke expressie die de tijd (in milliseconden) bevat waar de uitvoering van het programma op moet wachten.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleWait

    Dim lTick As Long

        lTick = GetSystemTicks()

        Wait 2000

        lTick = (GetSystemTicks() - lTick)

        MsgBox "" & lTik & " tikken" ,0,"De pauze duurde :"

    End Sub